
/*! ============================================================================= */

/*! Photos grid VC widget styles. */

/*! ============================================================================= */

/*! ================================= layout modifiers */
.vc-photos-grid--layout-1 .vc-photos-grid__single-photo, .vc-photos-grid--layout-1 .vc-photos-grid__shuffle-sizer {
	width: 100%;
}

.vc-photos-grid--layout-1 .vc-photos-grid__single-photo--2x-wide {
	width: 200%;
	max-width: 100%;
}

.vc-photos-grid--layout-1 .vc-photos-grid__single-photo--fullwidth {
	width: 100%;
}

@media (max-width: 991.98px) {
	.vc-photos-grid--layout-1 .vc-photos-grid__shuffle-sizer, .vc-photos-grid--layout-1 .vc-photos-grid__single-photo, .vc-photos-grid--layout-1 .vc-photos-grid__single-photo--fullwidth, .vc-photos-grid--layout-1 .vc-photos-grid__single-photo--2x-wide {
		width: 100%;
	}
}

.vc-photos-grid--layout-2 .vc-photos-grid__single-photo, .vc-photos-grid--layout-2 .vc-photos-grid__shuffle-sizer {
	width: 50%;
}

.vc-photos-grid--layout-2 .vc-photos-grid__single-photo--2x-wide {
	width: 100%;
	max-width: 100%;
}

.vc-photos-grid--layout-2 .vc-photos-grid__single-photo--fullwidth {
	width: 100%;
}

@media (max-width: 991.98px) {
	.vc-photos-grid--layout-2 .vc-photos-grid__shuffle-sizer, .vc-photos-grid--layout-2 .vc-photos-grid__single-photo, .vc-photos-grid--layout-2 .vc-photos-grid__single-photo--fullwidth, .vc-photos-grid--layout-2 .vc-photos-grid__single-photo--2x-wide {
		width: 100%;
	}
}

.vc-photos-grid--layout-3 .vc-photos-grid__single-photo, .vc-photos-grid--layout-3 .vc-photos-grid__shuffle-sizer {
	width: 33.33333%;
}

.vc-photos-grid--layout-3 .vc-photos-grid__single-photo--2x-wide {
	width: 66.66667%;
	max-width: 100%;
}

.vc-photos-grid--layout-3 .vc-photos-grid__single-photo--fullwidth {
	width: 100%;
}

@media (max-width: 991.98px) {
	.vc-photos-grid--layout-3 .vc-photos-grid__shuffle-sizer, .vc-photos-grid--layout-3 .vc-photos-grid__single-photo, .vc-photos-grid--layout-3 .vc-photos-grid__single-photo--fullwidth, .vc-photos-grid--layout-3 .vc-photos-grid__single-photo--2x-wide {
		width: 100%;
	}
}

.vc-photos-grid--layout-4 .vc-photos-grid__single-photo, .vc-photos-grid--layout-4 .vc-photos-grid__shuffle-sizer {
	width: 25%;
}

.vc-photos-grid--layout-4 .vc-photos-grid__single-photo--2x-wide {
	width: 50%;
	max-width: 100%;
}

.vc-photos-grid--layout-4 .vc-photos-grid__single-photo--fullwidth {
	width: 100%;
}

@media (max-width: 991.98px) {
	.vc-photos-grid--layout-4 .vc-photos-grid__shuffle-sizer, .vc-photos-grid--layout-4 .vc-photos-grid__single-photo, .vc-photos-grid--layout-4 .vc-photos-grid__single-photo--fullwidth, .vc-photos-grid--layout-4 .vc-photos-grid__single-photo--2x-wide {
		width: 100%;
	}
}

/*! ================================= gutter modifiers */
.vc-photos-grid--gutter-none {
	margin: 0px;
}

.vc-photos-grid--gutter-none .vc-photos-grid__single-photo {
	padding: 0px;
}

.vc-photos-grid--gutter-small {
	margin: -5px;
}

.vc-photos-grid--gutter-small .vc-photos-grid__single-photo {
	padding: 5px;
}

.vc-photos-grid--gutter-regular {
	margin: -8px;
}

.vc-photos-grid--gutter-regular .vc-photos-grid__single-photo {
	padding: 8px;
}

.vc-photos-grid--gutter-big {
	margin: -15px;
}

.vc-photos-grid--gutter-big .vc-photos-grid__single-photo {
	padding: 15px;
}

.vc-photos-grid--gutter-large {
	margin: -25px;
}

.vc-photos-grid--gutter-large .vc-photos-grid__single-photo {
	padding: 25px;
}
